Tidak Bisa Compile File tar.gz via ./configure

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
kulkul
Posts: 3
Joined: 15 Jan 2011, 15:50
Location: jawa timur
Contact:

Tidak Bisa Compile File tar.gz via ./configure

Postby kulkul » 08 May 2011, 02:08

Ada sedikit kendala mengenai proses configurasi file .tar.gz, ini Shootnya

[img:left]http://fatcooljoe.files.wordpress.com/2011/05/terminal_001.png[/img]

Kalo emang ada paket yang kurang, dimana ya nyarinya. Mohon bantuannya.. Para Masta2
User avatar
meshwara
Posts: 38
Joined: 02 Jul 2010, 13:42
Location: Malang, Indonesia
Contact:

Re: Tidak Bisa Compile File tar.gz via ./configure

Postby meshwara » 08 May 2011, 09:04

Bang Kul kul,

Jika dilihat dari pesan errornya ya, saat ini ada 5 paket yg kurang/versi tidak sesuai:
1. devel dari glib-2.0, sepertinya sudah terinstall, tapi versinya kurang tinggi, 2.25.9
2. devel dari gnome-desktop-2.0 (cek dengan apt-cache search gnome-desktop-2.0 dev)
3. devel dari gtk+=2.0, sudah terinstall sepertinya, tapi kurang tinggi, 2.22.0
4. devel gail (cek dengan apt-cache search gail dev)
5. devel unique-1.0 (cek dengan apt-cache search unique-1.0 dev)

Saya pernah punya pengalaman mirip dengan ini, versi gtk dan glib kurang tinggi, nah kalau seperti ini, sepertinya akan susah,
karena paket itu dalam repo resmi ubuntu biasanya tidak akan pernah di update sampai versi mayor berubah.
Jika benar, maka pilihannya tinggal :
1. Compile dan install paket-paket itu sendiri (sulitnya minta ampyun ....)
2. Ganti distro ubuntu menjadi lebih baru

Smoga membantu.

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 9 guests